/* --------------------------------------------------------- */
/* Feuille de style des squelettes par defaut pour SPIP 2.0  */
/* --------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Lora:400,700);
* { font-family : 'Lora','serif'}
#page { position: relative; width: 1000px; margin: 0 auto; text-align: left; background : #fff;}
a {font-family : "Trebuchet MS", 'sans-serif'}

h2 a:focus, h2 a:hover, h2 a:active { color: #008800; }

h2, h2 a {
    font-size:24px;
    line-height: 36px;
    color:#404040;
    font-weight: bold;
}

#entete {
    background : url("../images/inra-sens_baniere.png") no-repeat top left;
    text-align:center;
    height : 170px;
    width : 100%;
    z-index : 0;
    position : relative;
    margin: 0;
}

/* Le bloc "menu" lui meme */
#menu_tete {
    position:absolute;
    bottom:38px;
    left:0;
background: #333;
      background-image: -webkit-gradient( linear, left bottom, left 5, color-stop(1, #535353), color-stop(0, #333) ); /*chrome, safari*/ 
      background-image: -moz-linear-gradient(top,  #535353,  #333); /*firefox*/
      background-image: filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#535353', endColorstr='#333');
			
        width:100%;
	font-size: 1.1em;
	line-height: 1em;
	height: 30px;
	padding:0;
	border:0;
        display:inline;
}
/* La liste des boutons */
#menu_tete ul {
	margin: 0 0 0 15px;
        padding:0;
	height: 100%;
}

/* Chaque bouton */
#menu_tete li {
	font-family: 'Lora', sans-serif;
	list-style: none;
	text-align: center;
  width:9%;
	float: left;
	padding: 5px 0 0 0;
	height: 100%;
  margin:0 5px 0 0;

}
#menu_tete li.ex {
    width:170px;
}

#menu_tete ul li.li {
       color:#999999;
       width:15px;
    padding: 5px 0 0 0;
    font-weight:bold;

}

#menu_tete li a {
		color: white;
		text-decoration: none;
		font-weight: normal;
		text-transform: lowercase;
		font-size: 15px;
}

#menu_tete li a:hover {
            color:#999;
            text-decoration: none;
            font-weight:bold;
}
#menu_tete li.on a {
    color:#FFF;
    font-weight:bold;
}

#extra {
    position:absolute;
    bottom:0;
    right:5px;
    width: 300px;
}

#hierarchie {
    position:absolute;
    bottom:-25px;
    left:10px;
    font-size:13px;
}

#session {
	position: absolute;
	top: 30px;
	right: 5px;
	text-align: left;
	font-size: 11px;
	font-family: "Trebuchet MS", arial, sans-serif;
	color: #888;

}

#session a {
        color:#888;
        text-align: right;
        font-weight:bold;
}

#extra .formulaire_recherche {
    margin:10px;
    padding:0;
    color: #ddd;
    float: right;
}
#extra .formulaire_recherche label
{
    display : inline;
    color:#000;
}
#extra .formulaire_recherche input.text
{
    color: #555;
}

#contenu2 {
    padding-top:30px;
    background : #fff ;
    border : none;
    margin:0 auto;
}

.blocActu {
    position: relative;
    border : none;
    width: 900px;
    margin: 0 auto;
    background : #F5F5F5;
    border-radius: 10px 10px 10px 10px;
    min-height:450px;
    padding:20px 0;
}
#blocAnim {
    float:left;
    text-align: left;
    min-height:350px;
    border : none;
    width: 530px;
    margin: 0 auto;
    padding:0 0 0 30px;
}
#blocEvts {
    float:right;
    border-left:1px solid #E0DEDD;
    text-align: left;
    min-height:400px;
    width: 260px;
    margin: 10px auto;
    padding:0 10px 0 30px;
}

.evt li {
    font-size:13px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 15px;
}

.anim li {
    min-height: 280px;
}

.anim li p {
    font-size:13px;
    font-weight: normal;
    line-height: 20px;
    margin-bottom: 15px;
    min-height:50px;
}

.blocPellicule {
    border:none;
    border-radius: 6px 6px 6px 6px;
    min-height:130px;
    background-color: #000;
    margin-top:20px;
    margin-left:20px;
    width:500px;
}

.blocPellicule ul {
    padding:13px 0 0 25px;
    margin:0;
}

.blocPellicule ul li {
    float: left;
    list-style: none;
    padding-right:18px;
}



#blocEvts h2 {
    margin-bottom:20px;
    margin-left:-20px;
}

#blocAnim h2 {
    font-size:30px;
    letter-spacing: -1px;
    line-height: 1.2;
    margin-bottom: 0;

}

#blocBas {
    width:600px;
    margin-top:30px;
    margin-left:40px;
    float:left;

}

#blocBas:after {
    clear:both;
}
#blocBas:before .blocbas:after {
    content:"";
    display:table;
}
#blocBas  > [class*="span"] {
    display:inline;
    float:left;
    margin-left:40px;
}

.span1 {
    width:230px;
    min-height:400px;
}
.span2 {
    width:250px;
}
.span2 h3 {
    margin-bottom:3px;
}
.span3 {
    width:250px;
}
hr {
 height: 1px;
  margin: 0.5em 0;
  padding: 0;
  color: #E0DEDD;
  background-color: #E0DEDD;
  border: 0;
}
.rss {
    float:right;
    width:270px;
    margin-right:50px;
    margin-top:30px;
}

.btn.primary {
  background-color: #008800;
  background-image: -moz-linear-gradient(center top , #048800, #008800);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #FFFFFF;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  -moz-transition: all 0.1s linear 0s;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  cursor: pointer;
  display: inline-block;
}
.btn.large {
  border-radius: 6px 6px 6px 6px;
  font-size: 15px;
  line-height: normal;
  padding: 9px 14px;
}

.rss{}
.rss ul, .span1 ul {margin:0;padding: 0;margin-left: 0;}
.rss li, .span1 li {padding :0px; margin:10px 0 0 0;list-style: none}

#boutonLireAccueil:hover {text-decoration: none}

.onglets_bloc h2 a{
  font : 12px / 20px bold arial, sans-serif;
  font-size : 12px;}
